Page MenuHomePhabricator

[Story] see items around me (Special:Nearby)
Closed, ResolvedPublic

Description

As a user I want to see items about things around my current location.

This should be the same as Special:Nearby on Wikipedia (https://en.m.wikipedia.org/wiki/Special:Nearby). If an item has a statement with a geo-coordinate that is close to my current location I want it to show up on Special:Nearby on Wikidata.

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher moved this task to consider for next sprint on the Wikidata board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2015, 2:36 PM
aude claimed this task.Sep 17 2015, 3:01 PM
aude moved this task from Backlog to Doing on the Wikidata-Sprint-2015-09-15 board.
aude added a comment.Sep 17 2015, 5:50 PM

a bonus feature on Special:Nearby would be to add a map view, in addition to the list view (like we are doing on the android app)

think this could be feasible and not too difficult. :)

Ainali added a subscriber: Ainali.Sep 29 2015, 7:17 AM
jeremyb added a subscriber: jeremyb.Oct 1 2015, 3:23 AM
aude closed this task as Resolved.Oct 29 2015, 10:53 PM
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-10-13 board.